:root {
    --color-primary: #e200e2;
    --color-text-secondary: rgb(108, 0, 108);
    --color-text-third: #707070;
    --color-primary-background: hsla(300, 100%, 44%, 0.15);
    --color-black: #000000;
    --color-white: #ffffff;
}
.close,
.dots-wrapper,
.search,
button {
    cursor: pointer;
}
a {
    text-decoration: none;
    color: inherit;
}
ol,
ul {
    list-style: none;
}
*,
::after,
::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0;
    -webkit-tap-highlight-color: transparent;
}
:root {
    --base-font-size: 62.5%;
    --content-scale: 1.6; /* This replaces the 160% */
}

html {
    font-size: var(--base-font-size);
}
body {
    overflow-x: hidden;
    min-width: 380px;
    position: relative;
    margin: 0 auto;
    font-family: "Roboto Condensed", sans-serif;
}
header {
    padding: 3rem 2rem 0 2rem;
    display: grid;
    grid-template-columns: 1fr 0.2fr;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
}
header .logo {
    height: 3.8rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}
header .logo .separator {
    width: 1px;
    height: 55%;
    margin-left: -5px;
    background-color: #000;
}
header .logo span {
    font-size: 2rem;
    font-weight: 340;
}
header .main-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    justify-content: flex-end;
}
header .main-menu .search {
    display: flex;
    align-items: center;
}
header .main-menu .dots {
    list-style: none;
    width: 2.4rem;
    height: 2.4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
header .main-menu .dots .dot {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--color-white);
    border: 1.2px solid var(--color-black);
}
body.active-nav,
body.active-search {
    overflow-y: hidden;
}
body.active-nav header .main-menu .main-nav,
body.active-search header .main-menu .main-nav {
    opacity: 1;
    top: 0;
    transform: none;
    pointer-events: all;
}
header .main-menu .main-nav {
    opacity: 0;
    position: absolute;
    top: -100vh;
    left: 0;
    width: clamp(380px, 100vw, 100vw);
    height: 140vh;
    background-color: var(--color-black);
    z-index: 1;
    color: var(--color-white);
    transition: opacity 0.1s ease-in, top 0.1s ease-in;
    pointer-events: none;
    padding: 2rem 4rem;
}
header .main-menu .main-nav .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
body.active-search header .main-menu .main-nav {
    padding: 4rem 4rem 0;
}
body.active-search header .main-menu .main-nav .wrapper {
    height: 35%;
    align-items: center;
    justify-content: space-between;
}
header .main-menu .main-nav .wrapper .controls {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: auto;
    display: none;
}
header .main-menu .main-nav .wrapper .controls .title {
    font-size: 2.4rem;
    font-weight: 900;
    display: none;
}
header .main-menu .main-nav .wrapper .controls .close {
    font-weight: 200;
    font-size: 4rem;
    margin-top: -1rem;
}
body.active-search header .main-menu .main-nav .wrapper .controls {
    display: flex;
}
body.active-search header .main-menu .main-nav .wrapper .controls .title,
body.active-search header .main-menu .main-nav .wrapper .reserved,
body.active-search header .main-menu .main-nav .wrapper nav .nav-links {
    opacity: 0;
    display: none;
}
body.active-nav header .main-menu .main-nav .wrapper .controls,
body.active-nav header .main-menu .main-nav .wrapper .controls .title,
body.active-nav header .main-menu .main-nav .wrapper .reserved,
body.active-nav header .main-menu .main-nav .wrapper nav .nav-links {
    opacity: 1;
    display: flex;
}
body.active-search header .main-menu .main-nav .wrapper .search-form {
    display: flex;
}
body.active-search header .main-menu .main-nav .wrapper .controls {
    align-self: flex-end;
}
header .main-menu .main-nav .wrapper nav .nav-links {
    margin-top: 10rem;
    display: flex;
    flex-direction: column;
    padding-left: 4rem;
    gap: 3.2rem;
    display: none;
}
header .main-menu .main-nav .wrapper nav .nav-links li a {
    font-size: 2.4rem;
    font-weight: 500;
}
header .main-menu .main-nav .wrapper .reserved {
    position: absolute;
    bottom: 10rem;
    right: 5%;
    font-size: 1.2rem;
    letter-spacing: 1.2px;
    align-self: flex-end;
    display: none;
}
header .main-menu .main-nav .wrapper .search-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    display: none;
}
header .main-menu .main-nav .wrapper .search-form .title {
    font-size: 3.6rem;
    font-weight: 800;
}
header .main-menu .main-nav .wrapper .search-form .search-input-wrapper {
    position: relative;
}
header
    .main-menu
    .main-nav
    .wrapper
    .search-form
    .search-input-wrapper
    .search-input {
    width: 27rem;
    height: 4.5rem;
    border: 1.8px solid var(--color-black);
    border-radius: 30px;
    padding: 2rem 5rem 2rem 1.6rem;
}
header
    .main-menu
    .main-nav
    .wrapper
    .search-form
    .search-input-wrapper
    .search-input::placeholder {
    color: #9f9f9f;
    font-size: 1.2rem;
    font-weight: 500;
}
header
    .main-menu
    .main-nav
    .wrapper
    .search-form
    .search-input-wrapper
    .search-icon {
    position: absolute;
    top: calc(0.9rem / 2);
    right: calc(1rem / 2);
    height: 3.6rem;
    width: 3.6rem;
    background: 0 0;
    border: none;
    border-radius: 50%;
    background-color: var(--color-black);
    display: flex;
    align-items: center;
    justify-content: center;
}
main {
    padding: 0 2rem 0 3rem;
    margin-top: 6rem;
}
main article .info .breadCrumb .container {
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    background-color: var(--color-primary-background);
    padding: 0.8rem 1.4rem;
    border-radius: 2.1rem;
    margin-left: -5px;
}
main article .info .breadCrumb .container .link .item,
main article .info .breadCrumb .container .separation {
    font-size: 1.2rem;
    font-weight: 600;
    color: #6c006c;
}
main article .auhtor-time {
    margin-top: 1.6rem;
}
main article .auhtor-time address span {
    font-size: 1.4rem;
    color: var(--color-black);
    font-style: normal;
    font-weight: 700;
}
main article .auhtor-time .separator {
    display: none;
}
main article .auhtor-time .date-time {
    margin-top: 3rem;
    margin-top: 7px;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
main article .rating-stars {
    display: flex;
    flex-direction: column;
    gap: 10px;
    display: none;
}
main article .date-time span,
main article .date-time time,
main article .rating-stars span {
    color: var(--color-text-third);
    font-size: 1.4rem;
    font-weight: 450;
}
main article .date-time span {
    font-size: 1.4rem;
    font-weight: 500;
}
main article .date-time .separator-rounded {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--color-text-secondary);
}
main article .rating-stars {
    margin-top: 7px;
}
main article .hero .titles .subtitle {
    margin-top: 3rem;
    color: var(--color-text-third);
    font-size: 1.5rem;
    font-weight: 500;
}
main article .hero .titles .title {
    margin-top: 1rem;
    font-size: 2.8rem;
    font-weight: 460;
    color: var(--color-black);
}
main article .hero .fig-tag figure {
    position: relative;
    margin-top: 2rem;
    min-width: 32rem;
    height: clamp(19rem, 40vw, 35rem);
    border-radius: 3rem;
    overflow: hidden;
    color: var(--color-white);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
}
main article .hero .fig-tag figure .article-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
main article .hero .fig-tag figure .overlay {
    position: absolute;
    top: 70%;
    left: 0;
    width: 100%;
    height: 30%;
    background-color: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(2px);
    display: flex;
    align-items: center;
    justify-content: center;
}
main article .hero figure .overlay .author-wrapper {
    width: 100%;
    padding: 2rem;
    display: inline-flex;
    align-items: center;
    justify-content: space-around;
    gap: 1.2rem;
}
main article .hero .fig-tag figure .overlay .author-wrapper .author {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}
main article .hero .fig-tag figure .overlay .author-wrapper .author img {
    position: relative;
    border-radius: 50%;
    object-fit: cover;
}
main article .hero .fig-tag figure .overlay .author-wrapper .separator {
    flex: 1;
    height: 1px;
    background-color: var(--color-white);
}
main article .hero .fig-tag figure .overlay .author-wrapper .dots-separator {
    display: none;
}
main article .hero .fig-tag figure .overlay .author-wrapper .author span,
main article .hero .fig-tag figure .overlay .author-wrapper time {
    font-size: 1rem;
    font-weight: 600;
}
article .hero .fig-tag figure .overlay .author-wrapper img {
    object-fit: cover;
    border-radius: 1.2rem;
}
main article .hero .fig-tag .tags {
    margin: 2rem 1rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    overflow-x: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch;
}
main article .hero .fig-tag .tags::-webkit-scrollbar {
    display: none;
}
main article .hero .fig-tag .tags .tag-wrapper {
    padding: 0.5em 1em;
    border: 1.4px solid var(--color-black);
    border-radius: 2rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
}
main article .hero .fig-tag .tags .tag-wrapper .tag {
    font-size: 1rem;
    font-weight: 600;
    color: var(--color-black);
}
main article .article-subtitle,
main article .conclusion {
    margin-top: 6rem;
    margin-bottom: 7px;
    font-size: 2.2rem;
    font-weight: 700;
    color: var(--color-black);
}

main article .separator {
    height: 1px;
    margin-top: 2px;
    background-color: var(--color-black);
}
main article #article-content img {
    max-width: 100%;
    height: auto;
    border-radius: 1.2rem;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    display: block;
}
main article #article-content {
    margin-top: 2rem;
    color: var(--color-black);
    font-size: calc(1rem * var(--content-scale));
    line-height: 1.9;
    font-weight: 450;
}
main article .article-content-subheading {
    margin-top: 2rem;
    font-size: 1.6rem;
    font-weight: 700;
}
main article ol {
    margin-left: 2rem;
    line-height: 1.4;
}
.separator-wrapper {
    width: clamp(10rem, 22rem, 28rem);
    margin: 4rem auto;
    display: flex;
    align-items: center;
    gap: 1.6rem;
}
.separator-wrapper .separator {
    width: 100%;
    height: 1.4px;
    background-color: var(--color-text-secondary);
}
.related-posts {
    padding: 0 3rem 0 4rem;
    margin-top: 6rem;
}
.related-posts h2 {
    font-size: 2rem;
    font-weight: 700;
    color: var(--color-black);
}
.related-posts .cards {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-around;
    padding: 4rem 3rem;
    gap: 4rem;
}
.related-posts .cards .card {
    width: 23rem;
    height: auto;
}
.related-posts .cards .card a {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.related-posts .cards .card img {
    width: 100%;
    height: 12.3rem;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
}
.related-posts .cards .card .card-excerpt {
    color: var(--color-text-secondary);
    font-size: 1.3rem;
    font-weight: 700;
}
.related-posts .cards .card .card-title {
    color: var(--color-black);
    font-size: 1.6rem;
    font-weight: 700;
}
.newsletter {
    margin-top: 6rem;
    height: 20rem;
    background-color: #f7f7f7;
    display: flex;
    align-items: center;
    justify-content: center;
}
.newsletter .wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    text-align: center;
}
.newsletter .wrapper .metas {
    width: 60%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    gap: 1rem;
}
.newsletter .wrapper .metas h2 {
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--color-black);
    margin-top: 1rem;
}
.newsletter .wrapper .metas p {
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--color-black);
    line-height: 1.5;
}
.newsletter .wrapper form .input-container {
    position: relative;
    width: 100%;
    height: 100%;
    margin-bottom: 1.6rem;
}
.newsletter .wrapper form input {
    width: 100%;
    height: 4.5rem;
    border: 1.8px solid var(--color-black);
    border-radius: 30px;
    padding: 2rem 11rem 2rem 1.6rem;
}
.newsletter .wrapper form input::placeholder {
    color: #9f9f9f;
    font-size: 1.3rem;
    font-weight: 500;
}
.newsletter .wrapper form button {
    position: absolute;
    margin-top: calc(11px / 2);
    right: calc(11px / 2);
    width: 10rem;
    height: 3.4rem;
    background: 0 0;
    border: none;
    background-color: var(--color-black);
    color: var(--color-white);
    font-weight: 500;
    font-size: 1.3rem;
    border-radius: 30px;
}
.newsletter .wrapper form button:hover {
    background-color: #6c006c;
}
footer {
    padding: 3rem 2rem 0;
    background-color: var(--color-black);
}
footer .wrapper {
    height: auto;
    color: var(--color-white);
    display: grid;
    grid-template-columns: 1fr 0.5fr;
    flex-direction: column;
    gap: 2rem;
}
footer .wrapper .logo {
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
footer .wrapper .logo .slogan {
    font-size: 1.2rem;
    font-weight: 380;
    color: #9f9f9f;
    width: 100%;
    margin-left: 4.75rem;
    margin-top: -5px;
}
footer .wrapper .legal {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    grid-area: 3 / span 2;
}
footer .wrapper .legal a {
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 3rem;
}
footer .wrapper .separator {
    width: calc(100% - 2rem);
    margin: 0 auto;
    height: 0.5px;
    background-color: #9f9f9f;
    grid-column: span 2;
}
footer .wrapper .footer-nav ul {
    display: none;
}
footer .wrapper .footer-social-media-nav {
    grid-area: 1/2;
    align-self: end;
}
footer .wrapper .footer-social-media-nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.4rem;
}
footer .wrapper .reserved {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    gap: 1.6rem;
    grid-area: 4 / span 2;
}
footer .wrapper .reserved .rights {
    font-size: 1.2rem;
    letter-spacing: 1.2px;
}
footer .wrapper .reserved .made {
    font-size: 1.2rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}
@media (min-width: 740px) {
    body.active-search {
        overflow-y: scroll;
    }
    header {
        max-width: 1200px;
        padding: 6rem 2rem;
        margin: 0 auto;
        grid-template-columns: 0.4fr 1fr;
    }
    header .logo img {
        width: 16rem;
        height: auto;
    }
    header .main-menu {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: space-between;
        gap: 0;
    }
    header .main-menu .dots {
        display: none;
    }
    header .main-menu .main-nav {
        opacity: 1;
        position: static;
        width: 100%;
        height: 100%;
        background-color: var(--color-white);
        color: var(--color-white);
        grid-area: 3/2;
        pointer-events: auto;
        padding: 0;
    }
    body.active-search header .main-menu .main-nav {
        opacity: 1;
        position: absolute;
        width: 100%;
        height: 14rem;
        padding: 1rem;
        background-color: var(--color-black);
        color: var(--color-white);
        box-shadow: 0 5px 10px 6px rgba(0, 0, 0, 0.3);
    }
    header .main-menu .main-nav .wrapper {
        align-items: flex-start;
        flex-direction: row;
        justify-content: center;
        padding: 0;
    }
    header .main-menu .search {
        height: 3.6rem;
        width: 3.8rem;
        border-radius: 50%;
        background-color: var(--color-black);
        display: flex;
        justify-content: center;
    }
    header .main-menu .search svg {
        width: 1.8rem;
        height: 1.9rem;
    }
    header .main-menu .search svg path {
        fill: var(--color-white);
    }
    body.active-search header .main-menu .main-nav .wrapper {
        align-items: center;
        flex-direction: column;
        height: auto;
        padding: 0 2rem;
        justify-content: center;
    }
    body.active-search header .main-menu .main-nav .wrapper .search-form {
        margin: 0;
    }
    header .main-menu .main-nav .wrapper nav .nav-links {
        display: flex;
        flex-direction: row;
        align-items: center;
        color: var(--color-black);
        z-index: 10;
        padding: 0;
        gap: clamp(2.6vw, 2.4vw, 2.2vw);
        margin-top: 0;
    }
    header .main-menu .main-nav .wrapper nav .nav-links li a {
        position: relative;
        font-size: 1.3rem;
        font-weight: 600;
    }
    header .main-menu .main-nav .wrapper nav .nav-links li a:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: -3px;
        width: 0;
        height: 3px;
        background-color: #6c006c;
        transition: width 0.2s ease-in-out;
    }
    header .main-menu .main-nav .wrapper nav .nav-links li a:hover:before {
        width: 100%;
    }
    header .main-menu .main-nav .wrapper nav .nav-links li a.active-link {
        position: relative;
    }
    header
        .main-menu
        .main-nav
        .wrapper
        nav
        .nav-links
        li
        a.active-link
        span::after {
        content: "";
        position: absolute;
        bottom: -5px;
        left: 0;
        width: 103%;
        height: 2px;
        background-color: #6c006c;
        border-radius: 50px;
    }
    header .main-menu .main-nav .wrapper .search-form .title {
        display: none;
    }
    main {
        margin: 4rem auto;
        padding: 0 4rem 0;
    }
    main article .info .breadCrumb .container {
        padding: 1rem 1.6rem;
    }
    main article .info .breadCrumb .container .link .item,
    main article .info .breadCrumb .container .separation {
        font-size: 1.5rem;
    }
    main article .hero figure .overlay .author-wrapper {
        gap: 2rem;
    }
    main article .hero .fig-tag figure .overlay .author-wrapper .author {
        gap: 2rem;
    }
    main article .hero .fig-tag figure .overlay .author-wrapper .author img {
        width: 3.6rem;
        height: 3.6rem;
    }
    main article .hero .fig-tag figure .overlay .author-wrapper .author span,
    main article .hero .fig-tag figure .overlay .author-wrapper time {
        font-size: 1.4rem;
        font-size: 500;
    }
    main
        article
        .hero
        .fig-tag
        figure
        .overlay
        .author-wrapper
        .dots-separator {
        display: none;
    }
    article .hero .fig-tag figure .overlay .author-wrapper img {
        object-fit: cover;
        border-radius: 1.2rem;
    }
    .related-posts {
        margin: 0 auto;
        padding: 0 10rem;
    }
    .related-posts .cards {
        justify-content: space-between;
    }
    .newsletter {
        margin-top: 10rem;
    }
    .newsletter .wrapper {
        flex-direction: row;
        height: auto;
        width: 100%;
    }
    .newsletter .wrapper .metas {
        align-items: flex-start;
        width: auto;
    }
    .newsletter .wrapper form .input-container {
        margin: 0;
        width: 32rem;
    }
    footer {
        padding: 4rem 4rem 3rem;
    }
    footer .wrapper {
        grid-template-columns: 1fr;
    }
    footer .wrapper .legal {
        grid-column: 2;
        grid-row: 1;
        justify-content: flex-end;
    }
    footer .wrapper .legal a:nth-child(2),
    footer .wrapper .legal a:nth-child(3) {
        display: none;
    }
    footer .wrapper .legal a:nth-child(1) {
        align-self: flex-end;
        margin: 0;
    }
    footer .wrapper .footer-nav ul {
        display: flex;
        gap: 2rem;
    }
    footer .wrapper .separator {
        grid-column: span 2;
        grid-row: 2;
        width: 100%;
    }
    footer .wrapper .footer-social-media-nav {
        grid-row: 3;
        grid-column: 2;
        justify-self: end;
    }
    footer .wrapper .footer-nav ul li {
        font-size: 1.4rem;
        font-weight: 450;
    }
    footer .wrapper .reserved {
        margin-top: 6rem;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 1.6rem;
        grid-area: 4 / span 2;
    }
    footer .wrapper .reserved .rights {
        font-size: 1.2rem;
        letter-spacing: 1.2px;
    }
    footer .wrapper .reserved .made {
        font-size: 1.2rem;
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 1rem;
    }
}
@media (min-width: 940px) {
    header {
        grid-template-columns: 0.28fr 1fr;
        padding: 6rem 2rem;
    }
    header .main-menu .main-nav .wrapper nav .nav-links {
        gap: 3.2rem;
    }
    header .main-menu .main-nav .wrapper nav .nav-links li a {
        font-size: 1.5rem;
        font-weight: 600;
    }
    main {
        padding: 0 8rem;
    }
    main article .hero {
        margin-top: 4rem;
        display: grid;
        justify-content: space-between;
        grid-template-columns: 32% 66%;
    }
    main article .hero .titles .subtitle {
        margin: 0;
    }
    main article .hero .titles .title {
        word-spacing: -2px;
        font-size: 2.8rem;
        font-weight: 400;
        line-height: 2;
        text-transform: uppercase;
    }
    main article .hero .fig-tag figure {
        border-radius: 3rem;
        width: 100%;
        margin-top: 0;
    }
    main article .hero .fig-tag figure .article-image {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    main article .hero .fig-tag figure .overlay {
        top: 80%;
        height: 6rem;
    }
    main article #main-content {
        margin-left: 6rem;
    }
    main article #main-content .conclusion {
        margin-left: -6rem;
    }
    main article #main-content .separator {
        margin-left: -6rem;
    }
    .related-posts .cards {
        padding: 6rem 10rem;
    }
}
@media (min-width: 1140px) {
    header {
        grid-template-columns: 0.3fr 1fr;
    }
    header .logo img {
        width: 16rem;
        height: auto;
    }
    header .logo span {
        font-size: 2rem;
    }
    header .main-menu .main-nav .wrapper nav .nav-links li a {
        font-size: 1.6rem;
        font-weight: 600;
    }
    .related-posts {
        max-width: 1140px;
        margin: 0 auto;
        padding: 0 2rem;
    }
    main {
        max-width: 1140px;
        padding: 0 2rem;
    }
    main article .auhtor-time {
        justify-self: flex-start;
    }
    article .auhtor-time {
        gap: 2rem;
        flex-direction: row-reverse;
    }
    main article .hero {
        margin-top: 6rem;
        display: grid;
        justify-content: space-between;
        grid-template-columns: 36% 58%;
    }
    main article .auhtor-time {
        display: flex;
        align-items: center;
        gap: 1rem;
        align-self: flex-start;
    }
    main article .auhtor-time .separator {
        display: block;
        width: 4rem;
        height: 1px;
    }
    main article .info {
        display: flex;
        flex-direction: column;
    }
    main article .info .date-time .separator-rounded {
        display: none;
    }
    main article .info .auhtor-time .date-time {
        margin: 0;
        gap: 2rem;
    }
    main article .hero .titles .title {
        font-size: 4.2rem;
        font-weight: 360;
        line-height: 1.4;
        word-spacing: 1px;
        text-transform: uppercase;
    }
    main article .hero .fig-tag {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    main article .hero .fig-tag .tags {
        align-self: flex-end;
        width: 48%;
        margin-top: -6rem;
    }
    main article .hero .fig-tag .tags .tag-wrapper {
        border: 1.4px solid var(--color-white);
        z-index: 1;
    }
    main article .hero .fig-tag .tags .tag-wrapper .tag {
        font-size: 1.2rem;
        color: var(--color-white);
    }
    main article .hero .fig-tag figure {
        border-radius: 2rem;
        width: 100%;
    }
    main article .hero .fig-tag figure .article-image {
        width: 100%;
        height: 100%;
        margin-top: 0;
        margin-left: 0;
        object-fit: cover;
    }
    main article .hero .fig-tag figure .overlay {
        top: 78%;
        height: 6rem;
        justify-content: space-between;
    }
    main article .hero figure .overlay .author-wrapper {
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 1.4rem;
    }
    main article .hero .fig-tag figure .overlay .author-wrapper .author {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 1rem;
    }
    main article .hero .fig-tag figure .overlay .author-wrapper .author img {
        position: relative;
        border-radius: 50%;
        object-fit: cover;
    }
    main article .hero .fig-tag figure .overlay .author-wrapper .separator {
        display: none;
    }
    main
        article
        .hero
        .fig-tag
        figure
        .overlay
        .author-wrapper
        .dots-separator {
        display: inline-block;
        transform: rotate(90deg);
        font-size: 2.2rem;
        font-weight: 200;
    }
    main article .hero .fig-tag figure .overlay .author-wrapper time {
        margin-left: -1.4rem;
    }
    main article .hero .fig-tag figure .overlay .author-wrapper img {
        object-fit: cover;
        border-radius: 1.2rem;
    }
    main article .article-subtitle,
    main article .conclusion {
        margin-top: 12rem;
        font-size: 2.8rem;
    }
    main article #main-content {
        margin-left: 12rem;
    }
    .related-posts .cards {
        padding: 6rem 0 6rem 3rem;
    }
    .newsletter {
        margin-top: 20rem;
    }
    .newsletter .wrapper {
        max-width: 1140px;
        padding: 0 4rem;
        justify-content: space-between;
    }
    .newsletter .wrapper form .input-container {
        width: 42rem;
    }
    footer .wrapper {
        max-width: 1024px;
        margin: 0 auto;
    }
}

.popup-wrapper {
    top: 0;
    left: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
}
.popup,
.popup-wrapper {
    display: none;
    position: fixed;
    width: 100%;
}
.popup {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ededed;
    z-index: 1000;
    height: fit-content;
    padding: 2rem;
    align-items: center;
}
.popup-content {
    display: none;
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
    width: fit-content;
    margin: 0 auto;
    padding: 0 2rem 0 4rem;
}
#popup-title {
    margin: 0;
    font-size: 18px;
    color: #333;
    font-weight: 600;
    text-align: left;
}
#popup-message {
    margin: 0 auto;
    padding: 5px 8px;
    font-size: 1.6rem;
    color: #000;
    background-color: rgba(0, 191, 13, 0.22745098039215686);
}
.msg-btn {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    align-items: center;
}
.popup-content button {
    color: #000;
    border: none;
    padding: 8px 10px;
    font-size: 1.6rem;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.popup-content button:hover {
    background-color: #d9ebdc;
}
